html {
  scroll-behavior: smooth;
}
.lead, h1{
  color: #095877;
}
.header{
  padding: 1em;
}
.img-fluid{
  height: 100% !important;
}
.col-md-12{
  padding-right: 0px !important;
  padding-left: 0px !important;
}
h1{
  font-family: 'Archivo Black', sans-serif;
}
h2{
  font-family: 'Archivo Narrow', sans-serif;
  font-weight: 700;
  letter-spacing: 5px;
  text-align: center;
  color: #ffffff;
}
.text-primar{
  color: #008bce !important;
}
.row{
  color: #02a9cd;
}
.lead{
  font-weight: 700;
}
a{
  color: #036bc3 !important;
  font-family: 'Archivo Narrow', sans-serif;
}
.arrow-regular{
  font-family: 'Archivo Narrow', sans-serif;
}
span{
  color: #29b9fd;
}
.textinfo{
  color: #706d6d;
}
.text-center{
  color: #ffffff;
}
input::placeholder, textarea::placeholder{
  color: #3ba6d9 !important;
  font-family: 'Archivo Narrow', sans-serif;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{
  color: #3ba6d9 !important;
  font-family: 'Archivo Narrow', sans-serif;
}
input::-moz-placeholder, textarea::-moz-placeholder{
  color: #3ba6d9 !important;
  font-family: 'Archivo Narrow', sans-serif;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #3ba6d9 !important;
  font-family: 'Archivo Narrow', sans-serif;
}
input:-moz-placeholder, textarea:-moz-placeholder{
  color: #3ba6d9 !important;
  font-family: 'Archivo Narrow', sans-serif;
}
.margin-less{
  margin-top: -30px;
}
form{
  width: 400px;
  border-radius: 10px 10px 0 0;
  background: #008bce;
  padding: 1em;
}
textarea{
  resize: none;
  max-width: 100%;
  height: 100px !important;
}
.g-recaptcha {
  text-align: -webkit-center;
}
.color-container{
  background: #efedee;
}
.infolead{
  padding: 4em !important;
  margin: auto;
}
.imagenlead{
  width: 100%;
}
.container-info {
  max-width: 100%;
}
.display{
  display: flex;
}
.imgs-info{
  width: 100%;
  height: 100%;
}
.padding-imgs{
  padding-right: 0;
  padding-left: 0;
}
@media (max-width: 992px){
  form{
    width: 300px;
  }
}
@media (max-width: 768px){
  .margin-less {
    margin-top: 0px;
    width: auto;
}
    .max-width{
      max-width: 90%;
    }
    .margin-auto{
      margin: auto;
    }
}
@media (max-with: 1200px){
  .imgfooter {
    background-image: url(imgs/bg-footer.png), linear-gradient(rgb(7, 62, 87), rgb(7, 62, 87));
    background-position: 6em center, left top;
    background-repeat: no-repeat, repeat;
}
}
